Subject: CCL:Glasses for printed stereo imagaes

From: Matt Thompson <thompsma!at!colorado.edu>
Date: Sat, 02 Oct 2004 13:42:14 -0600

On Fri, 2004-10-01 at 08:32, andras.borosy!at!givaudan.com wrote:
> Dear Colleagues,
> 
> Do you happen to know where one can  buy special glasses for printed 
> stereo images?

I assume you mean things like stereoscopic or stereopticon images?  If
so, I know someone who really likes the PokeScope:

http://www.pokescope.com/pokescopeinfo.html

But, there are a plethora of other achromatic viewers out there:

http://www.berezin.com/3d/viewers1.htm

That site also has lots of anaglyph (red/cyan type images) and Pulfrich
glasses too.  I've never ordered from them, so YMMV.

Matt
-- 
Learning just means you were wrong and they were right. - Aram
   Matt Thompson -- http://ucsub.colorado.edu/~thompsma/
   440 UCB, Boulder, CO  80309-0440
   JILA A510, 303-492-4662